CURRICULAM VITAE -NL- **`Rajesh kumar`[NAME]** -NL- Contact: **`+91 9810924891`[PHONES_PHONE]** -NL- Mail Id: **`kumarp572@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFILE SUMMARY`[SUMMARY_HEADING]** -NL- 1). Experience in Analysis & Design, Requirement gathering, Development, -NL- Implementation and Testing of application -NL- 2). Experience with distributed technologies (JAVA, J2EE, JSP, Spring Servlet -NL- 3). Focused & goal driven with strong work ethics, continuously striving with -NL- improvement & commitment to offer quality work. -NL- 4). Excellent interpersonal, communication, analytical skills andflexible to -NL- learn advancements in the IT industry. -NL- 5). Good team player with good communication skills, interpersonal skills with -NL- problem solving capabilities. -NL- 6). Reliable, hardworking, self-motivated, able to work independently or as a -NL- team member with the ability to meet deadlines. -NL- **`Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Company Name : **`Eli India Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Joining Date : Jan 2014 to till date -NL- Total Experience: 1 Year 8 months -NL- Designation : **`Web Developer`[EMPLOYER_ROLE]** -NL- Company : **`Vedvart Pvt. Ltd Previously (Witnut Corp)`[EMPLOYER_COMPANY_NAME]** -NL- Joining Date : May 2013 Working Till: Dec 2013 -NL- Total Experience: 10 months -NL- Designation : **`Core Java Developer`[EMPLOYER_ROLE]** -NL- PROJECTS UNDERTAKEN: -NL- 1 -NL- 1. Project Title : **`Driving Distance Calculator`[PROJECT_TITLE]** -NL- Team Size : 2 -NL- Duration : Feb 2014 to Jan 2015 -NL- Front End : Java, Jsp, Spring Core, Html, Google API (Driving Matrix), -NL- Hibernate, Spring -NL- Back End : MySql -NL- Descriptions: This is a Distance calculating Project which is used to -NL- calculate driving distance between two points in U.S.A .This made easier -NL- for our (Eli) installer to install the Tapes in different stores. The Mangers -NL- could easily allocate the nearest store to the installer. This Project was -NL- also capable of calculate the time taken to travel the distance between -NL- two points. -NL- 2. Project Title **`Online Reporting System`[PROJECT_TITLE]** -NL- Team Size : 6 -NL- Technology : Java, Struts2.0, MySql, HTML, CSS, jQuery, Spring, Oracle -NL- 10g -NL- Duration : Jan 2014 to Oct 2015 -NL- Summary : **`Online Reporting System`[PROJECT_TITLE]** is used to automate the -NL- company process. Its help us to manage work, to manage HR process, -NL- performance analysis, Time management, Leave Management, Salary -NL- Management. -NL- Features of this Project: -NL- Role and Responsibility: -NL-  Role Based Accessibility -NL-  Attendance Management -NL-  Salary Management -NL-  Leave management -NL-  Multiple types of report. User can download the excel and view in -NL- charts -NL-  Task Creation & Task Assignment to team members -NL-  Work Process Analysis of a single team member or multiple team -NL- members in various -NL-  way like Daily, Weekly, Monthly and Yearly -NL-  Performance evaluation. -NL-  User can see latest news, performance summary, upcoming events, -NL- holidays, balance -NL-  Leave and much more on dashboard of this application. -NL-  Requirement gathering -NL-  Develop Modules -NL-  Designing database -NL-  Bug resolving -NL-  Code review and optimize the code -NL-  All modules consistency checks implementation and testing. -NL-  Provide the team with a vision of the project objectives. -NL-  Facilitate problem solving and collaboration -NL-  Encourage creativity, risk-taking, and constant improvement -NL- 2 -NL-  Project Deployment -NL-  Reporting -NL- 3. Project Title : **`Shakyam.com`[PROJECT_TITLE]** -NL- Team Size : 7 -NL- Duration : March 2013 to December 2014 -NL- Front End : JSP, HTML,Spring Core, Hibernate, Struts 2 -NL- Back End : My Sql -NL- Descriptions -NL-  Advertising Services – Planning, Creative Development and Media -NL- Services. -NL-  Marketing – Promotional Activities, Market Research, PR and Event -NL- Marketing. -NL-  Integrated Media & Branding Services – Brings value to both client and -NL- media by offering range of media solution. -NL-  Sales Promotion – Planning and Designing for Mass Media and other -NL- Activity. -NL-  Event Marketing – Assist clients by providing dynamic vehicles in form -NL- of on-the-spot interactive communication. -NL- Additional projects: -NL- Project Title : **`Invoices`[PROJECT_TITLE]** -NL- Front End : VBA, Excel -NL- Back End : As400 -NL- Description: This was a VBA project to generate invoices of a particular -NL- date. In this project data was retrieved from the Back End (As400) in excel -NL- through Sql commands after this the invoices were generated in PDF and -NL- Excel Formats. This helped our customer services to sent invoices to the -NL- customer’s .This made very easy for the customers to pay their installment in -NL- regular time intervals. -NL- Project Title : **`Weekly Sales and Cash Received /Monthly Sales and Cash -NL- Received /Daily Sales and Cash Received`[PROJECT_TITLE]** -NL- Front End : VBA, Excel -NL- 3 -NL- Back End : As400 -NL- DescriptionThis was an VBA project sent sales on daily, weekly and monthly -NL- basis to all the Managers and RVPs.This made the to evaluate all the sales -NL- and cash collected . -NL- Project Title : **`Performance Report`[PROJECT_TITLE]** -NL- Front End : VBA, Excel -NL- Back End : As400 -NL- Description : This project was created to see the working progress of -NL- Production team. This report was able to describe the percentage of target -NL- achieved by the production .Team. -NL- Report to the Installation Team. -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL- Languages : JAVA, VBA, Servlet. Spring -NL- Databases : SQL Server, MS-Access, As400, My Sql, Oracle -NL- Web Programming : HTML, CSS, JSP. JQuery, -NL- Packages : Ms-Office. (Expertise In Advance Excel) -NL- Operating System : Windows 98/XP/2000. -NL- Others : Database Concepts, Data Structure, OPPS, -NL- Multithreading -NL- **`ACADEMIC QUALIFICATION:`[EDUCATION_HEADING]** -NL- **`M.C.A`[EDUCATION_DEGREE]** (2013) : **`Indira Gandhi national open university`[EDUCATION_INSTITUTE]** -NL- Percentage : 61.00 % -NL- **`B.C.A`[EDUCATION_DEGREE]** (2011) : **`Indira Gandhi national open university`[EDUCATION_INSTITUTE]** -NL- Percentage : 61.00 % -NL- **`12th`[EDUCATION_DEGREE]** (2006) : **`Haryana Bhiwani Board`[EDUCATION_INSTITUTE]**, -NL- Percentage : 50.00 % -NL- **`10th`[EDUCATION_DEGREE]** (2004) : **`Haryana Bhiwani Board`[EDUCATION_INSTITUTE]**, -NL- Percentage : 58.00 % -NL- **`EXTRA CURRICULAR ACTIVITIES:`[OTHERS_HEADING]** -NL- Participated in various events in college level. -NL- Won many prizes in cricket tournaments. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- 4 -NL- Father’s Name : Mr. Surender kumar -NL- Date of Birth : 02 Feb 1988. -NL- Marital Status : Unmarried. -NL- Nationality : Indian. -NL- Languages Spoken : English, Hindi. -NL- Permanent Address : Dabua Colony -NL- Post – Pali, Faridabad -NL- Dist. – Faridabad (Haryana) -121004. -NL- I hereby declare that all the above-mentioned information is true to the best of my knowledge. -NL- **`Rajesh kumar`[NAME]** -NL- 5 -NL- 